List the on-call rotation roster
GET
/organizations/{org_id}/on-call/members
const url = 'https://api.perstat.io/organizations/example/on-call/members';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.perstat.io/organizations/example/on-call/members \ --header 'Authorization: Bearer <token>'Returns the ordered on-call rotation roster of the organization as public user ids with positions. Roster entries of users who have left the organization are omitted. Reading the roster is not plan-gated.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”org_id
required
string
Responses
Section titled “Responses”Media typeapplication/json
object
members
required
Array<object>
object
position
required
integer format: int32
user_id
required
Interner User-UUID.
string
Examplegenerated
{ "members": [ { "position": 1, "user_id": "example" } ]}